{
  "id": "",
  "name": "",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "774454",
      "name": "档案",
      "font_class": "dangan",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "777231",
      "name": "诚信通-培训权益",
      "font_class": "chengxintongpeixunquanyi",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "965529",
      "name": "证书",
      "font_class": "zhengshu",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "1119366",
      "name": "证书",
      "font_class": "zhengshu1",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "1159031",
      "name": "办会家_培训",
      "font_class": "bhjtraining",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "1489840",
      "name": "社保",
      "font_class": "shebao",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "2076273",
      "name": "问答",
      "font_class": "wenda",
      "unicode": "e893",
      "unicode_decimal": 59539
    },
    {
      "icon_id": "2199750",
      "name": "在线学习培训",
      "font_class": "onlinetraining",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "3377538",
      "name": "部门培训计划",
      "font_class": "drxx106",
      "unicode": "e72a",
      "unicode_decimal": 59178
    },
    {
      "icon_id": "3555652",
      "name": "社保查询",
      "font_class": "shebaochaxun",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "5237998",
      "name": "地方政策",
      "font_class": "tubiao-",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "5237999",
      "name": "国家政策",
      "font_class": "tubiao-1",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "5387553",
      "name": "搜索",
      "font_class": "sousuo",
      "unicode": "eafe",
      "unicode_decimal": 60158
    },
    {
      "icon_id": "6970028",
      "name": "问答",
      "font_class": "wenda1",
      "unicode": "e703",
      "unicode_decimal": 59139
    },
    {
      "icon_id": "7556325",
      "name": "证书",
      "font_class": "zhengshu2",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "7698863",
      "name": "15政策",
      "font_class": "zhengce",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "9512569",
      "name": "旗帜",
      "font_class": "flag",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "10798781",
      "name": "社保查询",
      "font_class": "shebaochaxun1",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "11346885",
      "name": "教育培训svg",
      "font_class": "jiaoyupeixunsvg",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "11346891",
      "name": "政策",
      "font_class": "zhengce1",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "11372779",
      "name": "问答",
      "font_class": "wenda2",
      "unicode": "e8c6",
      "unicode_decimal": 59590
    },
    {
      "icon_id": "12010189",
      "name": "培训费结算",
      "font_class": "peixunfeijiesuan",
      "unicode": "e7c9",
      "unicode_decimal": 59337
    },
    {
      "icon_id": "12906226",
      "name": "学籍管理",
      "font_class": "xuejiguanli",
      "unicode": "e6b6",
      "unicode_decimal": 59062
    },
    {
      "icon_id": "14227052",
      "name": "培训",
      "font_class": "peixun",
      "unicode": "e6a8",
      "unicode_decimal": 59048
    },
    {
      "icon_id": "15344267",
      "name": "电子社保",
      "font_class": "dianzishebao",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "15643754",
      "name": "销售政策",
      "font_class": "xiaoshouzhengce",
      "unicode": "e6b4",
      "unicode_decimal": 59060
    },
    {
      "icon_id": "15644409",
      "name": "证书",
      "font_class": "zhengshu3",
      "unicode": "e6d1",
      "unicode_decimal": 59089
    },
    {
      "icon_id": "17710893",
      "name": "审查",
      "font_class": "shencha",
      "unicode": "e80e",
      "unicode_decimal": 59406
    },
    {
      "icon_id": "18165422",
      "name": "审批,审核,通过,审查",
      "font_class": "approval",
      "unicode": "e88e",
      "unicode_decimal": 59534
    },
    {
      "icon_id": "18165447",
      "name": "档案,档案袋",
      "font_class": "record",
      "unicode": "e890",
      "unicode_decimal": 59536
    },
    {
      "icon_id": "18165642",
      "name": "案件,档案,档案夹",
      "font_class": "case-file",
      "unicode": "e89b",
      "unicode_decimal": 59547
    },
    {
      "icon_id": "18165643",
      "name": "案件,档案,档案夹",
      "font_class": "case-file-full",
      "unicode": "e89c",
      "unicode_decimal": 59548
    },
    {
      "icon_id": "18170945",
      "name": "旗帜,标记,标点",
      "font_class": "flag-full",
      "unicode": "e9f5",
      "unicode_decimal": 59893
    },
    {
      "icon_id": "18468110",
      "name": "设计审查",
      "font_class": "shejishencha",
      "unicode": "e6ba",
      "unicode_decimal": 59066
    },
    {
      "icon_id": "22349862",
      "name": "社保",
      "font_class": "shebao1",
      "unicode": "f74a",
      "unicode_decimal": 63306
    },
    {
      "icon_id": "22446741",
      "name": "补贴设置",
      "font_class": "butieshezhi",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "22779635",
      "name": "数译_上课-培训",
      "font_class": "shuyi_shangke-peixun",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "22781065",
      "name": "社保补贴",
      "font_class": "shebaobutie",
      "unicode": "e658",
      "unicode_decimal": 58968
    },
    {
      "icon_id": "23426037",
      "name": "系统培训学习记录",
      "font_class": "xitongpeixunxuexijilu",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "24161197",
      "name": "档案管理-档案借用",
      "font_class": "danganguanli-danganjieyong",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "24829801",
      "name": "岗位补贴",
      "font_class": "gangweibutie",
      "unicode": "e607",
      "unicode_decimal": 58887
    }
  ]
}
